prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libpanel-applet-3
Description: libpanel-applet-3
Requires: glib-2.0 gconf-2.0 gtk+-2.0
Version: 2.32.1
Libs: -L${libdir} -lpanel-applet-3
Cflags: -I${includedir}/gnome-panel-3.0/libpanel-applet
